<header class="header">
    <div class="container">
        <nav class="header__wrapper">
            <a href="#" class="header__logo">
                <div class="header__logo-image-wrapper">
                    <picture class="header__logo-image logo-image--normal">
                        <source type="image/webp" srcset="./images/header/logo.webp">
                        <img src="./images/header/logo.png" alt="logo">
                    </picture>
                    <picture class="header__logo-image logo-image--hover">
                        <source type="image/webp" srcset="./images/header/logo-hover.webp">
                        <img src="./images/header/logo-hover.png" alt="logo-hover">
                    </picture>
                </div>
                <p class="header__logo-text">
                    forkio
                </p>
            </a>
            <a href="#" class="header__btn">
                buy now
            </a>
            <div class="header__menu-controls">
                <svg class="header__menu-icon header__menu-icon--burger">
                    <use xlink:href="images/sprites/sprite.svg#svg-menu-burger"></use>
                </svg>
                <svg class="header__menu-icon header__menu-icon--cross header__menu-icon--hide">
                    <use xlink:href="images/sprites/sprite.svg#svg-menu-cross"></use>
                </svg>
            </div>
            <ul class="header__menu">
                <li class="header__menu-item"><a href="#">overview</a></li>
                <li class="header__menu-item"><a href="#">about fork</a></li>
                <li class="header__menu-item"><a href="#">buying options</a></li>
                <li class="header__menu-item"><a href="#">support</a></li>
            </ul>
        </nav>
    </div>
</header>